/* structural styles and offsets */
ul.horizontal, ul.horizontal li, ul.horizontal ul {
  margin-top: 6px;
  margin-bottom:-10px;
  margin-left:0px;
  padding: 0;
  list-style-type: none;
  font-size:12px;
  font-family:"Trebuchet MS", sans-serif;
}

ul.horizontal {
  position: relative;
  left: 0;
  width: 100%;
  cursor: default;
  z-index: 2000;
}

ul.horizontal li {
  width: auto;
  float: left;
  position: relative;
  cursor: pointer;
  cursor: hand;
  text-align: left;
  left: 1em;
  margin: 0 0 0 -0.1em;
  z-index: 2001;
}
.dropdownHeader {
	font-size:14px;
	font-weight:bold;
	color:#FFF;
}
* html ul.horizontal li {
  margin: 0 -1.1em 0 1em;
  left: 0;
}

ul[class^="horizontal"] li {
  margin: 0 -1.1em 0 1em;
  left: 0;
}

*+html ul.horizontal li {
  margin: 0 -1.1em 0 1em;
  left: 0;
}

ul.horizontal ul {
  z-index: 2020;
  padding: 0;
  cursor: default;
  position: absolute;
  left: -100em;
  top: auto;
  width: 300px;
  margin: 8px 0 0 0;
  padding: 1px 0 0 0;
}

ul.horizontal ul li {
	z-index: 2021;
  width: 299px;
  float: none;
  left: auto;
  margin: -1px 0 0 0;

}

ul.horizontal ul ul 
{
  margin: 0 0 0 300px;
  top: -1000px;
}

/* design styles */


ul.horizontal a, ul.horizontal a:visited {
  display: block;
  cursor: pointer;
  cursor: hand;
  padding: 3px 5px 3px 5px;
  text-decoration: none;
}

/* submenu indicator arrows  */
ul.horizontal li.hasmenu > a:link, ul.horizontal li.hasmenu > a:visited {
  background: none; !important;
}

ul.horizontal ul li.hasmenu > a:link, ul.horizontal li.hasmenu > a:visited {
 background: none; !important;
}

ul.horizontal li.hasmenu > a:hover,
ul.horizontal li.hasmenu > a:focus,
ul.horizontal li.hasmenu > a:active,
ul.horizontal li.hasmenu > a.rollover,
ul.horizontal li.hasmenu > a.rollover:visited {
  background: none; !important;
}

ul.horizontal ul li.hasmenu > a:hover,
ul.horizontal ul li.hasmenu > a:focus,
ul.horizontal ul li.hasmenu > a:active,
ul.horizontal ul li.hasmenu > a.rollover,
ul.horizontal ul li.hasmenu > a.rollover:visited {
  background: none; !important;
}

* html ul.horizontal li.hasmenu a,
* html ul.horizontal li.hasmenu a:visited {
  background: none;
}
* html ul.horizontal ul li.hasmenu a,
* html ul.horizontal ul li.hasmenu a:visited {
  background: none;
}

* html ul.horizontal li.hasmenu a:hover,
* html ul.horizontal li.hasmenu a:active,
* html ul.horizontal li.hasmenu a.rollover,
* html ul.horizontal li.hasmenu a.rollover:visited {
  background: none;
}

* html ul.horizontal ul li.hasmenu a:hover,
* html ul.horizontal ul li.hasmenu a:active,
* html ul.horizontal ul li.hasmenu a.rollover,
* html ul.horizontal ul li.hasmenu a.rollover:visited {
  background: none;
}

/* browser hacks */
ul.horizontal li { display:table; }
ul[class="horizontal"] li { display:block; }

ul.horizontal a { float: left; }
@media Screen, Projection { ul.horizontal a { float: none; } }
ul.horizontal ul a { float: none !important; }
@media screen, projection {
  * html ul.horizontal li {
    display: inline;
    f\loat: left;
    background: none;
  }
}
* html ul.horizontal li { position: static; }
* html ul.horizontal a { position: relative; }

*+html ul.horizontal li {
  display: inline;
  float: left;
  background: none;
  }
*+html ul.horizontal li { position: static; }
*+html ul.horizontal a { position: relative; }

/* iframe layer */
ul iframe {
  position: absolute;
  z-index: 1010;
  border: none;
}
